__pycache__/toolbox.cpython-37.pyc
__pycache__/
.DS_Store
.vscode/settings.json
.vscode/settings.json
result/*
__pycache__/toolbox.cpython-38.pyc
__pycache__/toolbox_dir.cpython-38.pyc
DB/db-data/*
venv
